{% import 'bootstrap/wtf.html' as wtf %}

{% extends 'base.html' %}
{% block body %}

    {% with messages = get_flashed_messages() %}
        {% if messages %}
            <ul class=flashes>
                {% for message in messages %}
                    <li>{{ message }}</li>
                {% endfor %}
            </ul>
        {% endif %}
    {% endwith %}

    <form action="/ticket" class="form" role="form">


        <div class="form-group  required"><label class="control-label" for="username">Username</label>

            <input class="form-control" id="username" name="friend" required type="text" value="">

        </div>


        <input class="btn btn-primary" id="submit" name="submit" type="submit" value="Get Ticket">


    </form>


{% endblock %}